extends ../layout/layout.pug
block navegacion
    .container-fluid
        .row.d-flex.d-md-block.flex-nowrap.wrapper
            .col-md-3.float-left.col-1.pl-0.pr-0.collapse.width.show#lateral
                .list-group.border-0.card.text-center.text-md-left#milista(role="tablist")
                    a.list-group-item.list-group-item-action.active.d-inline-block.collapsed#lista-inicio(href="#inicio_panel", data-parent="#lateral",role="tab", aria-controls="inicio",data-toggle="list")
                        i.fas.fa-tachometer-alt
                            span.d-none.d-md-inline  Inicio
                    a.list-group-item.list-group-item-action.d-inline-block.collapsed#lista-tareas(href="#tareas_panel", data-parent="#lateral", role="tab", aria-controls="tareas",data-toggle="list")
                        i.fa.fa-list
                            span.d-none.d-md-inline  Tareas Pendientes
                    a.list-group-item.list-group-item-action.d-inline-block.collapsed#lista-reportes(href="#reportes_panel", data-parent="#lateral",role="tab",aria-controls="reportes",data-toggle="list")
                        i.fa.fa-book
                            span.d-none.d-md-inline  Reportes
block cuerpo
    .container
        main.col-md-9.float-left.col.px-5.pl-md-2.pt-2.main
            .tab-content#contenido_navegacion
                .tab-pane.fade.show.active#inicio_panel(role="tabpanel",aria-labelledby="lista-inicio")
                    include ./inicio.pug
                .tab-pane.fade.show#tareas_panel(role="tabpanel",aria-labelledby="lista-tareas")
                    include ./tareas.pug
                .tab-pane.fade.show#reportes_panel(role="tabpanel",aria-labelledby="lista-reportes")
                    include ./reportes.pug